monkeys-audio-dmo (13.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Aug 2026 01:15:32 +0200

monkeys-audio-dmo (13.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Aug 2026 08:25:48 +0200

monkeys-audio-dmo (13.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jul 2026 14:59:55 +0200

monkeys-audio-dmo (13.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Jul 2026 08:04:45 +0200

monkeys-audio-dmo (13.06-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Jun 2026 08:46:23 +0200

monkeys-audio-dmo (13.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Jun 2026 07:21:17 +0200

monkeys-audio-dmo (13.03-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jun 2026 07:51:01 +0200

monkeys-audio-dmo (12.98-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 May 2026 08:51:31 +0200

monkeys-audio-dmo (12.97-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 May 2026 08:35:34 +0200

monkeys-audio-dmo (12.81-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 May 2026 08:32:57 +0200

monkeys-audio-dmo (12.75-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Apr 2026 17:22:28 +0200

monkeys-audio-dmo (12.73-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Apr 2026 08:38:00 +0200

monkeys-audio-dmo (12.63-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Apr 2026 16:20:57 +0200

monkeys-audio-dmo (12.60-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Mar 2026 14:25:31 +0100

monkeys-audio-dmo (12.54-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Mar 2026 16:01:05 +0100

monkeys-audio-dmo (12.52-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Mar 2026 10:10:54 +0100

monkeys-audio-dmo (12.51-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Mar 2026 08:41:15 +0100

monkeys-audio-dmo (12.50-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Mar 2026 01:29:42 +0100

monkeys-audio-dmo (12.40-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Mar 2026 15:42:54 +0100

monkeys-audio-dmo (12.36-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Feb 2026 00:34:31 +0100

monkeys-audio-dmo (12.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Feb 2026 14:44:36 +0100

monkeys-audio-dmo (12.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Feb 2026 00:02:09 +0100

monkeys-audio-dmo (12.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Feb 2026 08:39:45 +0100

monkeys-audio-dmo (12.09-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Jan 2026 08:04:14 +0100

monkeys-audio-dmo (12.06-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Jan 2026 15:30:27 +0100

monkeys-audio-dmo (12.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Jan 2026 00:40:45 +0100

monkeys-audio-dmo (12.02-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jan 2026 14:46:20 +0100

monkeys-audio-dmo (12.00-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Jan 2026 08:56:11 +0100

monkeys-audio-dmo (11.90-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Dec 2025 08:40:54 +0100

monkeys-audio-dmo (11.89-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Dec 2025 08:58:23 +0100

monkeys-audio-dmo (11.88-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Nov 2025 14:19:26 +0100

monkeys-audio-dmo (11.84-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 17 Nov 2025 14:49:13 +0100

monkeys-audio-dmo (11.81-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Nov 2025 16:21:11 +0100

monkeys-audio-dmo (11.80-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Nov 2025 15:05:44 +0100

monkeys-audio-dmo (11.71-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Oct 2025 15:44:38 +0100

monkeys-audio-dmo (11.70-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Oct 2025 15:06:13 +0100

monkeys-audio-dmo (11.65-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Oct 2025 11:37:55 +0200

monkeys-audio-dmo (11.63-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Oct 2025 17:04:05 +0200

monkeys-audio-dmo (11.57-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Oct 2025 08:37:20 +0200

monkeys-audio-dmo (11.53-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Sep 2025 02:13:13 +0200

monkeys-audio-dmo (11.43-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Sep 2025 21:18:29 +0200

monkeys-audio-dmo (11.42-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Sep 2025 07:41:03 +0200

monkeys-audio-dmo (11.40-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Aug 2025 15:28:02 +0200

monkeys-audio-dmo (11.37-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Aug 2025 23:40:29 +0200

monkeys-audio-dmo (11.33-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Aug 2025 17:35:02 +0200

monkeys-audio-dmo (11.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Jul 2025 06:37:50 +0200

monkeys-audio-dmo (11.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Jun 2025 16:55:50 +0200

monkeys-audio-dmo (11.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Jun 2025 08:35:35 +0200

monkeys-audio-dmo (11.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Jun 2025 17:32:30 +0200

monkeys-audio-dmo (11.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 May 2025 07:33:51 +0200

monkeys-audio-dmo (11.14-dmo2) unstable; urgency=medium

  * Update upstream changelog

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 May 2025 08:43:25 +0200

monkeys-audio-dmo (11.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 May 2025 09:31:38 +0200

monkeys-audio-dmo (11.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Apr 2025 07:40:16 +0200

monkeys-audio-dmo (11.09-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Apr 2025 08:01:56 +0200

monkeys-audio-dmo (11.08-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Apr 2025 10:33:14 +0200

monkeys-audio-dmo (11.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Apr 2025 02:01:13 +0200

monkeys-audio-dmo (11.05-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Apr 2025 15:07:40 +0200

monkeys-audio-dmo (11.04-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove armel upstream patch

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Apr 2025 08:36:49 +0200

monkeys-audio-dmo (11.03.1-dmo2) unstable; urgency=medium

  * Add upstream patch to fix armel build

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Apr 2025 08:00:20 +0200

monkeys-audio-dmo (11.03.1-dmo1) unstable; urgency=medium

  * Update upstream tarball with RISCV fixes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Apr 2025 14:04:54 +0200

monkeys-audio-dmo (11.03-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Apr 2025 23:59:38 +0200

monkeys-audio-dmo (11.02-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Apr 2025 08:01:57 +0200

monkeys-audio-dmo (11.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 Mar 2025 17:37:09 +0200

monkeys-audio-dmo (10.96-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Feb 2025 08:31:35 +0100

monkeys-audio-dmo (10.94-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Feb 2025 12:07:10 +0100

monkeys-audio-dmo (10.93-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Feb 2025 08:37:02 +0100

monkeys-audio-dmo (10.92-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Jan 2025 09:16:57 +0100

monkeys-audio-dmo (10.91-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Jan 2025 15:58:17 +0100

monkeys-audio-dmo (10.87-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jan 2025 09:48:27 +0100

monkeys-audio-dmo (10.86-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Dec 2024 09:16:04 +0100

monkeys-audio-dmo (10.85-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Dec 2024 16:16:12 +0100

monkeys-audio-dmo (10.84-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Dec 2024 08:52:51 +0100

monkeys-audio-dmo (10.83-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Dec 2024 15:34:17 +0100

monkeys-audio-dmo (10.82-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Nov 2024 23:36:01 +0100

monkeys-audio-dmo (10.80-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Nov 2024 19:19:48 +0100

monkeys-audio-dmo (10.77-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Oct 2024 01:06:16 +0200

monkeys-audio-dmo (10.76-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Sep 2024 08:37:24 +0200

monkeys-audio-dmo (10.75-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Aug 2024 17:02:59 +0200

monkeys-audio-dmo (10.74-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2024 18:07:48 +0200

monkeys-audio-dmo (10.72-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 May 2024 15:30:59 +0200

monkeys-audio-dmo (10.71-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Apr 2024 17:05:49 +0200

monkeys-audio-dmo (10.70-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Apr 2024 08:51:44 +0200

monkeys-audio-dmo (10.65-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Apr 2024 07:25:47 +0200

monkeys-audio-dmo (10.60-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Mar 2024 14:26:02 +0100

monkeys-audio-dmo (10.52-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Feb 2024 15:40:56 +0100

monkeys-audio-dmo (10.49-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Feb 2024 10:00:23 +0100

monkeys-audio-dmo (10.48-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 31 Jan 2024 16:26:15 +0100

monkeys-audio-dmo (10.47-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Jan 2024 13:39:57 +0100

monkeys-audio-dmo (10.46-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Jan 2024 08:24:03 +0100

monkeys-audio-dmo (10.45-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jan 2024 09:19:06 +0100

monkeys-audio-dmo (10.44-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Jan 2024 14:35:28 +0100

monkeys-audio-dmo (10.43-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Jan 2024 10:17:18 +0100

monkeys-audio-dmo (10.42-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jan 2024 15:15:41 +0100

monkeys-audio-dmo (10.40-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Jan 2024 17:57:31 +0100

monkeys-audio-dmo (10.38-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Dec 2023 17:33:23 +0100

monkeys-audio-dmo (10.37-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Dec 2023 08:21:02 +0100

monkeys-audio-dmo (10.36-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Dec 2023 08:50:57 +0100

monkeys-audio-dmo (10.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Dec 2023 07:52:55 +0100

monkeys-audio-dmo (10.29-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Nov 2023 08:42:12 +0100

monkeys-audio-dmo (10.28-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Nov 2023 08:04:12 +0100

monkeys-audio-dmo (10.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Nov 2023 17:02:11 +0100

monkeys-audio-dmo (10.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Oct 2023 08:06:48 +0100

monkeys-audio-dmo (10.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Oct 2023 11:53:19 +0200

monkeys-audio-dmo (10.24-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Sep 2023 18:14:32 +0200

monkeys-audio-dmo (10.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Sep 2023 08:02:56 +0200

monkeys-audio-dmo (10.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Sep 2023 15:58:06 +0200

monkeys-audio-dmo (10.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Aug 2023 07:57:12 +0200

monkeys-audio-dmo (10.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Aug 2023 20:50:09 +0200

monkeys-audio-dmo (10.18-dmo2) unstable; urgency=medium

  * debian/copyright Update licence to BSD-3-clause

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Aug 2023 07:56:45 +0200

monkeys-audio-dmo (10.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Aug 2023 07:14:14 +0200

monkeys-audio-dmo (10.17-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Jun 2023 07:45:59 +0200

monkeys-audio-dmo (10.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Jun 2023 08:36:07 +0200

monkeys-audio-dmo (10.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jun 2023 07:41:09 +0200

monkeys-audio-dmo (10.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 31 May 2023 17:25:50 +0200

monkeys-audio-dmo (10.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 May 2023 07:21:21 +0200

monkeys-audio-dmo (10.12-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 May 2023 17:06:38 +0200

monkeys-audio-dmo (10.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 May 2023 07:01:59 +0200

monkeys-audio-dmo (10.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Apr 2023 08:40:42 +0200

monkeys-audio-dmo (10.09-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Apr 2023 18:13:21 +0200

monkeys-audio-dmo (10.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Mar 2023 16:41:24 +0100

monkeys-audio-dmo (10.06-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2023 01:32:44 +0100

monkeys-audio-dmo (10.03-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Mar 2023 01:53:23 +0100

monkeys-audio-dmo (10.00-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Mar 2023 17:42:50 +0100

monkeys-audio-dmo (9.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Mar 2023 08:41:20 +0100

monkeys-audio-dmo (9.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Feb 2023 20:15:18 +0100

monkeys-audio-dmo (9.19-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Feb 2023 16:47:26 +0100

monkeys-audio-dmo (9.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Feb 2023 01:31:12 +0100

monkeys-audio-dmo (9.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Feb 2023 18:15:53 +0100

monkeys-audio-dmo (9.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Feb 2023 23:51:16 +0100

monkeys-audio-dmo (9.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2023 16:42:55 +0100

monkeys-audio-dmo (9.04-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Dec 2022 09:11:02 +0100

monkeys-audio-dmo (9.02-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Dec 2022 13:31:19 +0100

monkeys-audio-dmo (9.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Dec 2022 08:35:14 +0100

monkeys-audio-dmo (9.00-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Dec 2022 07:45:17 +0100

monkeys-audio-dmo (8.99-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Nov 2022 19:33:50 +0100

monkeys-audio-dmo (8.98-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Nov 2022 15:43:14 +0100

monkeys-audio-dmo (8.97-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Nov 2022 08:51:12 +0100

monkeys-audio-dmo (8.95-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Oct 2022 08:57:07 +0200

monkeys-audio-dmo (8.92-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Oct 2022 08:38:12 +0200

monkeys-audio-dmo (8.90-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Sep 2022 08:49:55 +0200

monkeys-audio-dmo (8.81-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Sep 2022 17:56:13 +0200

monkeys-audio-dmo (8.68-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Sep 2022 00:42:33 +0200

monkeys-audio-dmo (8.67-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Sep 2022 08:54:12 +0200

monkeys-audio-dmo (8.65-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Sep 2022 08:48:04 +0200

monkeys-audio-dmo (8.64-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Sep 2022 08:46:24 +0200

monkeys-audio-dmo (8.56-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Aug 2022 07:55:52 +0200

monkeys-audio-dmo (8.51-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Aug 2022 23:23:55 +0200

monkeys-audio-dmo (8.43-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Aug 2022 08:57:14 +0200

monkeys-audio-dmo (8.42-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Aug 2022 23:53:57 +0200

monkeys-audio-dmo (8.41-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Aug 2022 07:07:39 +0200

monkeys-audio-dmo (8.40-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Jul 2022 03:08:59 +0200

monkeys-audio-dmo (8.37-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Jul 2022 14:41:32 +0200

monkeys-audio-dmo (8.35-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Jul 2022 07:34:03 +0200

monkeys-audio-dmo (8.18-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2022 08:45:10 +0200

monkeys-audio-dmo (8.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Jun 2022 07:32:55 +0200

monkeys-audio-dmo (7.81-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Jun 2022 08:36:14 +0200

monkeys-audio-dmo (7.80-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Jun 2022 08:37:50 +0200

monkeys-audio-dmo (7.79-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 May 2022 19:59:51 +0200

monkeys-audio-dmo (7.78-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 May 2022 01:13:14 +0200

monkeys-audio-dmo (7.77-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 May 2022 18:27:05 +0200

monkeys-audio-dmo (7.76-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 May 2022 08:40:11 +0200

monkeys-audio-dmo (7.75-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 May 2022 08:47:28 +0200

monkeys-audio-dmo (7.74-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 May 2022 15:40:23 +0200

monkeys-audio-dmo (7.73-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 May 2022 07:08:53 +0200

monkeys-audio-dmo (7.71-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 May 2022 17:01:48 +0200

monkeys-audio-dmo (7.69-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 May 2022 08:36:46 +0200

monkeys-audio-dmo (7.59-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Apr 2022 08:42:53 +0200

monkeys-audio-dmo (7.58-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Apr 2022 08:59:47 +0200

monkeys-audio-dmo (7.53-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Mar 2022 09:25:13 +0100

monkeys-audio-dmo (7.52-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Mar 2022 08:39:04 +0100

monkeys-audio-dmo (7.51-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Mar 2022 08:40:05 +0100

monkeys-audio-dmo (7.50-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Mar 2022 08:37:11 +0100

monkeys-audio-dmo (7.41-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Mar 2022 08:50:32 +0100

monkeys-audio-dmo (7.38-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Mar 2022 00:36:24 +0100

monkeys-audio-dmo (7.37-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Feb 2022 08:56:04 +0100

monkeys-audio-dmo (7.33-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Feb 2022 22:51:15 +0100

monkeys-audio-dmo (7.25e-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Jan 2022 09:10:55 +0100

monkeys-audio-dmo (7.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Jan 2022 07:59:43 +0100

monkeys-audio-dmo (7.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Nov 2021 01:37:25 +0100

monkeys-audio-dmo (7.20-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Nov 2021 08:37:50 +0100

monkeys-audio-dmo (7.16-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Nov 2021 09:02:38 +0100

monkeys-audio-dmo (7.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Nov 2021 07:55:43 +0100

monkeys-audio-dmo (7.14-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Oct 2021 09:14:48 +0200

monkeys-audio-dmo (7.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Oct 2021 09:22:04 +0200

monkeys-audio-dmo (7.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Oct 2021 08:41:00 +0200

monkeys-audio-dmo (7.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Oct 2021 08:43:14 +0200

monkeys-audio-dmo (7.09-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Sep 2021 07:38:53 +0200

monkeys-audio-dmo (7.07-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Sep 2021 01:18:35 +0200

monkeys-audio-dmo (7.05-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Sep 2021 23:18:14 +0200

monkeys-audio-dmo (7.03-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Sep 2021 07:42:37 +0200

monkeys-audio-dmo (7.02-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Sep 2021 12:47:56 +0200

monkeys-audio-dmo (7.01-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Sep 2021 08:19:03 +0200

monkeys-audio-dmo (7.00-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Sep 2021 08:38:32 +0200

monkeys-audio-dmo (6.61-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Aug 2021 01:09:47 +0200

monkeys-audio-dmo (6.37-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Jul 2021 00:42:33 +0200

monkeys-audio-dmo (6.36-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add upstream changelog from https://www.monkeysaudio.com/versionhistory.html

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jul 2021 09:30:06 +0200

monkeys-audio-dmo (6.35e-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Jul 2021 19:42:17 +0200

monkeys-audio-dmo (6.33-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Update debian/rules for the new Makefile

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Jul 2021 19:54:55 +0200

monkeys-audio-dmo (6.29-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 May 2021 23:38:00 +0200

monkeys-audio-dmo (6.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 May 2021 07:53:36 +0200

monkeys-audio-dmo (6.23-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 May 2021 09:06:18 +0200

monkeys-audio-dmo (6.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 May 2021 01:52:21 +0200

monkeys-audio-dmo (6.21-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Apr 2021 08:37:41 +0200

monkeys-audio-dmo (6.20g-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Apr 2021 07:45:15 +0200

monkeys-audio-dmo (6.15-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Apr 2021 10:36:55 +0200

monkeys-audio (4.11-u4-b5-s7-dmo3) unstable; urgency=medium

  * Rebuild with PIE
  * Fix FTBFS with GCC 6

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Mar 2017 08:28:36 +0100

monkeys-audio (4.11-u4-b5-s7-dmo2) unstable; urgency=medium

  * Rebuild with gcc-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Aug 2015 10:26:04 +0200

monkeys-audio (4.11-u4-b5-s7-dmo1) unstable; urgency=low

  * New upstream release

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Jul 2013 18:14:49 +0200

monkeys-audio (3.99-u4-b5-dmo1) unstable; urgency=low

  * Upload with -dmo1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Jul 2012 15:36:12 +0200

monkeys-audio (3.99-u4-b5-0.2) unstable; urgency=low

  * Build with hardened flags and add multi-arch support.

 -- Christian Marillat <marillat@debian.org>  Fri, 23 Mar 2012 14:43:14 +0100

monkeys-audio (3.99-u4-b5-0.1) unstable; urgency=low

  * Rebuild to add missing Checksums-Sha1 and Checksums-Sha256 fields in .dsc
    file.
  * Two new patches to fix build and to remove executable stack.

 -- Christian Marillat <marillat@debian.org>  Mon, 08 Feb 2010 10:50:25 +0100

monkeys-audio (3.99-u4-b5-0.0) unstable; urgency=low

  * First upload to my repository.
  * Added SHNTOOL patch from rarewares.

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Jun 2007 09:38:53 +0200

monkeys-audio (3.99-u4-b5-1~7.04mlk1) feisty; urgency=low

  * Packaged for Ubuntu 7.04 Feisty Fawn

 -- Georges Goncalves <morgoth@free.fr>  Thu, 19 Apr 2007 00:00:00 +0100

monkeys-audio (3.99-u4-b5-1~6.10mlk1) edgy; urgency=low

  * New upstream release
  * Removed obsolete build dependency on nasm
  * Packaged for Ubuntu Edgy

 -- Georges Goncalves <morgoth@free.fr>  Wed,  8 Nov 2006 00:00:00 +0100

monkeys-audio (3.99-u4-b3-0.1~6.10mlk1) edgy; urgency=low

  * Packaged for Ubuntu Edgy

 -- Georges Goncalves <morgoth@free.fr>  Wed, 11 Oct 2006 00:00:00 +0100

monkeys-audio (3.99-u4-b3-0.1~6.06mlk1) dapper; urgency=low

  * Packaged for Ubuntu Dapper

 -- Georges Goncalves <morgoth@free.fr>  Thu, 25 May 2006 00:00:00 +0100

monkeys-audio (3.99-u4-b3-0.1~5.10mlk1) breezy; urgency=low

  * Packaged for Ubuntu Breezy

 -- Georges Goncalves <morgoth@free.fr>  Thu, 20 Oct 2005 00:00:00 +0100

monkeys-audio (3.99-u4-b3-0.1~5.04mlk1) hoary; urgency=low

  * Packaged for Ubuntu Hoary

 -- Georges Goncalves <morgoth@free.fr>  Fri, 29 Jul 2005 00:00:00 +0100

monkeys-audio (3.99+update4+build3-0.1) unstable; urgency=low

  * Upstream Release
  * -0.1 changes build environment

 -- mike gan <xmixahlx@yahoo.com>  Thu, 14 Apr 2005 00:00:00 -0700

monkeys-audio (3.99+update4+build2-0.0) unstable; urgency=low

  * Seperate/New mac *nix port by supermmx

 -- mike gan <xmixahlx@yahoo.com>  Mon,  5 Apr 2005 00:00:00 -0700

monkeys-audio (3.99+update4-1) unstable; urgency=low

  * Seperate/New mac *nix port by supermmx

 -- mike gan <xmixahlx@yahoo.com>  Sat, 22 May 2004 10:53:29 -0700

monkeys-audio (3.96.b8-1) unstable; urgency=low

  * Initial Release.

 -- mike gan <xmixahlx@yahoo.com>  Mon, 29 Sep 2003 00:02:46 -0700

